{% set CodiceModulo = "RICH_ISCR_ASILO" %}
{% set Urn = "document:c_f749:asilo.nido;iscrizione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
{ "codice":"ATT_ISEE",
  "urn":"document:s_italia:generale;dichiarazione.isee;documentazione",
  "descrizione_tabella_allegati":"Copia dell'attestazione ISEE",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"", 
  "filename":"Copia attestazione ISEE",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"true",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
},
  { "codice":"VOL-CER-VAC",
    "urn":"document:s_italia:volontari.protezione.civile;vaccinazioni.eseguite;certificato.medico",
    "descrizione_tabella_allegati":"Copia del certificato relativo alle vaccinazioni eseguite",
    "annotazioni_tabella_allegati":"",
    "descrizione_meta":"", 
    "filename":"Certificato vaccinazioni",
    "firmatari":"Titolare_CodiceFiscale",
    "firmatari_label":"il dichiarante",
    "firmato":"NO",
    "numero":"1",
    "dimensione":"15",
    "enabled":"true",
    "dynamic_check":"true",
    "tipo":"allegato",
    "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
  { "codice":"CERT_MED_DISGRA",
  "urn":"document:s_italia:certificazione.medica.handicap.grave",
  "descrizione_tabella_allegati":"Copia della certificazione medica attestante condizione di disabilità grave",
  "annotazioni_tabella_allegati":"",
  "descrizione_meta":"",
  "filename":"Certificazione condizione di disabilità grave",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"#Tassonomia_SituazioniParticolari1.checked()",
  "dynamic_check":"#Tassonomia_SituazioniParticolari1.checked()",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
  },
{ "codice":"DAE-CDI",
  "urn":"document:s_italia:generale;documento.identita;documentazione",
  "descrizione_tabella_allegati":"copia del documento di identità",
  "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
  "descrizione_meta":"", 
  "filename":"Documento identita",
  "firmatari":"Titolare_CodiceFiscale",
  "firmatari_label":"il dichiarante",
  "firmato":"NO",
  "numero":"1",
  "dimensione":"15",
  "enabled":"",
  "dynamic_check":"",
  "tipo":"allegato",
  "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
}
]%}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}
<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo=""
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di iscrizione o conferma di iscrizione all'asilo nido"
destinatario_amministrazione=""
destinatario_ufficio=""
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|22/07/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>
{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
    name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    dimensione_massima="{{ allegato['dimensione'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
dimensione_massima="15"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %} Domanda di iscrizione o conferma di iscrizione all'asilo nido {% endblock title %}

{% block content %}

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()"/>
<input id="Oggetto" name="Oggetto" type="hidden" dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - iscrizione o conferma iscrizione asilo nido'"/>

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

<div class="container">
  <div class="title-1"> Domanda di iscrizione o conferma di iscrizione all'asilo nido </div>
</div>

{{ utils_scolastici.anno_scolastico(intestazione = "anno educativo") }}

<!-- Per il precaricamento del profilo utente settare campi_readonly = 'readonly'
     Nelle anagrafiche del minore settare onceonly = 'true' -->
<div class="container border bg-light">
  <input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="false",
                              visibility_container="false")}}
<div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Ruolo </label>
    </div>
  </div>
  {% set testi = [
    "genitore",
    "tutore",
    "affidatario",
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Ruolo" name="Tassonomia_Ruolo" label="Ruolo" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Ruolo{{ loop.index }}" name="Tassonomia_Ruolo" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Ruolo{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" id="Tassonomia_Ruolo4" name="Tassonomia_Ruolo" type="radio" value="4">
      <label class="form-check-label text-justify" for="Tassonomia_Ruolo4"> altro <span class="infoes"> (specificare) </span></label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="Parametri_AltroRuolo" name="Parametri_AltroRuolo" label="Altro ruolo" mandatory_enabled="#Tassonomia_Ruolo4.checked()">
    </div>
  </div>
</div>

<input id="AventeTitolo1_DatiPersonaObbligatori" name="AventeTitolo1_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="AventeTitolo1_Titolo" name="AventeTitolo1_Titolo" type="hidden" value="Richiedente"/>
<input id="AventeTitolo1_Ruolo" name="AventeTitolo1_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo1", 
                              intestazione="del bambino/a", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="display:none", 
                              cf_obbligatorio="true", 
                              pointer_carica_dati="display:none",
                              visibility_carica_dati="display:none",
                              pec_obbligatoria ="false", 
                              campi_readonly="", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility", 
                              onceonly="true")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container">
  <div class="title-3"> CHIEDE </div>
</div>

<div class="container border bg-light">
  {% set testi = [
    "l’iscrizione al nido d’infanzia comunale “La Casa dei Folletti”",
    "la conferma dell’iscrizione al nido d’infanzia comunale “La Casa dei Folletti”" 
  ]%}
  {% for testo in testi %}
  <div class="form-check indent-1">
    {% if loop.first %} <div id="Tassonomia_Chiede" name="Tassonomia_Chiede" label="Chiede" mandatory_enabled="true"></div>{% endif %}
    <input class="form-check-input" id="Tassonomia_Chiede{{ loop.index }}" name="Tassonomia_Chiede" type="radio" value="{{ loop.index }}">
    <label class="form-check-label text-justify" for="Tassonomia_Chiede{{ loop.index }}"> {{ testo|safe }} </label>
  </div>
  {% endfor %}
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> con orario di frequenza <br> <span class="infoes"> (l’orario rimarrà invariato per tutto l’anno educativo) </span> </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Orario di frequenza </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_OrarioFrequenza" name="Tassonomia_OrarioFrequenza" label="Orario di frequenza" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_OrarioFrequenza1" name="Tassonomia_OrarioFrequenza" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_OrarioFrequenza1"> a tempo pieno </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_OrarioFrequenza2" name="Tassonomia_OrarioFrequenza" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_OrarioFrequenza2"> a tempo parziale </label>
  </div>
  <div class="form-check indent-2">
    <div id="Tassonomia_TempoParziale" name="Tassonomia_TempoParziale" label="Tempo parziale" mandatory_enabled="#Tassonomia_OrarioFrequenza2.checked()"></div>
    <input class="form-check-input" id="Tassonomia_TempoParziale1" name="Tassonomia_TempoParziale" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TempoParziale1"> mattino 07:30 - 13:30 </label>
  </div>
  <div class="form-check indent-2">
    <input class="form-check-input" id="Tassonomia_TempoParziale2" name="Tassonomia_TempoParziale" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TempoParziale2"> pomeriggio 13:00 - 18:30 </label>
  </div>
</div>

{{ utils.Dichiara_445() }}

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara1" name="Dichiara1" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara1"> che il nucleo familiare del/la bambino/a risulta così composto </label>
    {{ utils_sociali.componenti_famiglia_old(visibility_professione = "true", indentato = "true", mandatory = "#Dichiara1.checked()", enabled = "#Dichiara1.checked()", visibility_disabilita = "false") }}
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara2" name="Dichiara2" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara2"> che ricorrono le seguenti situazioni particolari </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Situazioni particolari </label>
        </div>
      </div>
      {% set testi = [
        "nel proprio nucleo sono presenti persone con disabilità, certificato dall’ASL ai sensi della Legge 05/02/1992, n. 104",
        "esistono fratelli o sorelle in età da nido",
        "il/la bambino/a appartiene a un nucleo familiare monoparentale (**) <br>pertanto dichiara di avere diritto al punteggio riservato dal regolamento asilo nido del Comune di Morrovalle ai nuclei familiari monoparentali perché il minore si trova nella seguente condizione: nucleo familiare in cui manca realmente la figura paterna o materna per il seguente motivo",
      ]%}
      {% for testo in testi %}
      <div class="form-check indent-1">
        {% if loop.first %} <div id="Tassonomia_SituazioniParticolari" name="Tassonomia_SituazioniParticolari" label="Situazioni particolari" mandatory_enabled="#Dichiara2.checked()"></div>{% endif %}
        <input class="form-check-input" group="Tassonomia_SituazioniParticolari" id="Tassonomia_SituazioniParticolari{{ loop.index }}" name="Tassonomia_SituazioniParticolari{{ loop.index }}" type="checkbox" value="SI">
        <label class="form-check-label text-justify" for="Tassonomia_SituazioniParticolari{{ loop.index }}"> {{ testo|safe }} </label>
        {% if loop.last %} 
          <div class="form-row">
            <div class="form-group col-lg-12">
              <label for="Parametri_Motivo"> Motivo </label>
              <textarea class="form-control" id="Parametri_Motivo" name="Parametri_Motivo" label="Motivo" mandatory_enabled="#Tassonomia_SituazioniParticolari3.checked()"></textarea>
            </div>
          </div>
        {% endif %}
      </div>
      {% endfor %}
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container">
  <div class="paragraph text-justify"> (**) Il nucleo familiare è considerato monoparentale sulla base delle condizioni applicate ai fini del rilascio dell’attestazione ISEE, ossia nei seguenti casi: </div>
</div>
<div class="container">
  <div class="form-row paragraph">
    <div class="col-lg-12">
      <label for=""> A)&nbsp;&nbsp;&nbsp;Nel caso in cui i coniugi abbiano una diversa residenza anagrafica</label>
    </div>
  </div>
  {% set dic = [
          "quando è stata pronunciata separazione giudiziale o è intervenuta l'omologazione della separazione consensuale o quando è stata ordinata la separazione; non basta, cioè che vi sia una separazione di fatto ma è sempre necessaria l’esistenza di un provvedimento del giudice",
          "quando la diversa residenza è consentita a seguito dei provvedimenti temporanei ed urgenti in caso di fallimento del tentativo di conciliazione",
          "quando uno dei coniugi è stato escluso dalla potestà sui figli o è stato adottato il provvedimento di allontanamento dalla residenza familiare per condotta pregiudizievole al figlio",
          "quando si è verificato uno dei casi di scioglimento del matrimonio, ed è stata proposta domanda di scioglimento o cessazione degli effetti civili del matrimonio (divorzio)",
          "quando sussiste abbandono del coniuge, accertato in sede giurisdizionale o dalla pubblica autorità competente in materia di servizi sociali; occorre, cioè, che sia già in corso un procedimento giurisdizionale o amministrativo dal quale risulti lo stato di abbandono" 
  ]%}
  {% for dichiara in dic %}
  <div class="form-row paragraph">
    <div class="col-lg-1 text-center">
      <label for=""> • </label>
    </div>
    <div class="col-lg-11">
      <label for=""> {{ dichiara|safe }} </label>
    </div>
  </div>
  {% endfor %}
  <div class="form-row paragraph">
    <div class="col-lg-12">
      <label for=""> B)&nbsp;&nbsp;&nbsp;In caso di genitori non conviventi e non coniugati</label>
    </div>
  </div>
  {% set dic = [
    "quando il genitore risulti coniugato con persona diversa dall'altro genitore",
    "quando il genitore risulti avere figli con persona diversa dall'altro genitore",
    "quando, con provvedimento dell'autorità giudiziaria, sia stato stabilito il versamento di assegni periodici destinato al mantenimento dei figli",
    "quando sussiste esclusione dalla potestà sui figli o è stato adottato il provvedimento di allontanamento dalla residenza familiare",
    "quando risulti accertata, in sede giurisdizionale o dalla pubblica autorità competente in materia di servizi sociali, l’estraneità del genitore al minore in termini di rapporti affettivi ed economici" 
  ]%}
  {% for dichiara in dic %}
  <div class="form-row paragraph">
    <div class="col-lg-1 text-center">
      <label for=""> • </label>
    </div>
    <div class="col-lg-11">
      <label for=""> {{ dichiara|safe }} </label>
    </div>
  </div>
  {% endfor %}
</div>

<div class="container">
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara3" name="Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara3"> che il sottoscritto si trova nella seguente condizione occupazionale </label>
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Condizione occupazionale </label>
        </div>
      </div>
    {% set testi = [
      "lavoratore autonomo",
      "lavoratore dipendente a tempo indeterminato",
      "lavoratore dipendente a tempo determinato",
      "lavoratore saltuario o occasionale",
      "in cerca d’occupazione",
      "non occupato",
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_CondizioneOccupazionale" name="Tassonomia_CondizioneOccupazionale" label="Condizione occupazionale" mandatory_enabled="#Dichiara3.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_CondizioneOccupazionale{{ loop.index }}" name="Tassonomia_CondizioneOccupazionale" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_CondizioneOccupazionale{{ loop.index }}"> {{ testo|safe }} </label>
      {% if loop.index == 3 %}
        <div class="form-row">
          <div class="form-group col-lg-6">
            <label for="Parametri_TempoDeterminato_Inizio"> Dal </label>
            <input class="form-control w-50" id="Parametri_TempoDeterminato_Inizio" name="Parametri_TempoDeterminato_Inizio" label="Data di inizio tempo determinato" mandatory_enabled="#Tassonomia_CondizioneOccupazionale3.checked()" format="date" >
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_TempoDeterminato_Fine"> Al </label>
            <input class="form-control w-50" id="Parametri_TempoDeterminato_Fine" name="Parametri_TempoDeterminato_Fine" label="Data di fine tempo determinato" mandatory_enabled="#Tassonomia_CondizioneOccupazionale3.checked()" format="date" >
          </div>
        </div>
      {% endif %}
    </div>
    {% endfor %}
    <div class="form-row ml-0 mr-0">
      <div class="form-check col-lg-2">
        <input class="form-check-input" id="Tassonomia_CondizioneOccupazionale7" name="Tassonomia_CondizioneOccupazionale" type="radio" value="7">
        <label class="form-check-label text-justify" for="Tassonomia_CondizioneOccupazionale7"> altro <span class="infoes"> (specificare) </span></label>
      </div>
      <div class="form-group col-lg-10">
        <input class="form-control" id="Parametri_AltraCondizioneOccupazionale" name="Parametri_AltraCondizioneOccupazionale" label="Altra condizione occupazionale" mandatory_enabled="#Tassonomia_CondizioneOccupazionale7.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_QualificaProfessione"> Qualifica o professione </label>
        <input class="form-control" id="Parametri_QualificaProfessione" name="Parametri_QualificaProfessione" label="Qualifica o professione" mandatory_enabled="#Tassonomia_CondizioneOccupazionale1.checked() || #Tassonomia_CondizioneOccupazionale2.checked() || #Tassonomia_CondizioneOccupazionale3.checked() || #Tassonomia_CondizioneOccupazionale4.checked()">
      </div>
    </div>
    {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='Referente10', 
                                                          Solo1="Società", 
                                                          visibility_mail="display:none", 
                                                          pec_obbligatoria="true", 
                                                          mandatory_enabled="#Tassonomia_CondizioneOccupazionale1.checked() || #Tassonomia_CondizioneOccupazionale2.checked() || #Tassonomia_CondizioneOccupazionale3.checked() || #Tassonomia_CondizioneOccupazionale4.checked()",
                                                          cciaa="false")}}
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_OrarioLavoro"> Orario di lavoro (specificare gli orari anche di eventuali turni) </label>
        <input class="form-control" id="Parametri_OrarioLavoro" name="Parametri_OrarioLavoro" label="Orario di lavoro" mandatory_enabled="#Tassonomia_CondizioneOccupazionale1.checked() || #Tassonomia_CondizioneOccupazionale2.checked() || #Tassonomia_CondizioneOccupazionale3.checked() || #Tassonomia_CondizioneOccupazionale4.checked()">
      </div>
    </div>
    <globo_salto_pagina></globo_salto_pagina>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for=""> Congedo parentale </label>
      </div>
    </div>
    {% set testi = [
      "no",
      "si"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_CongedoParentale" name="Tassonomia_CongedoParentale" label="Congedo parentale" mandatory_enabled="#Dichiara3.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_CongedoParentale{{ loop.index }}" name="Tassonomia_CongedoParentale" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_CongedoParentale{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
    {% set testi = [
      "per maternità o allattamento",
      "per nuova maternità o gravidanza" 
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-2">
      {% if loop.first %} <div id="Tassonomia_MotivoCongedo" name="Tassonomia_MotivoCongedo" label="Motivo del congedo familiare" mandatory_enabled="#Tassonomia_CongedoParentale2.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_MotivoCongedo{{ loop.index }}" name="Tassonomia_MotivoCongedo" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_MotivoCongedo{{ loop.index }}"> {{ testo|safe }} </label>
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Parametri_MotivoCongedo{{ loop.index }}_Inizio"> Dal </label>
          <input class="form-control w-50" id="Parametri_MotivoCongedo{{ loop.index }}_Inizio" name="Parametri_MotivoCongedo{{ loop.index }}_Inizio" label="Data di inizio" format="date" mandatory_enabled="#Tassonomia_MotivoCongedo{{ loop.index }}.checked()" >
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_MotivoCongedo{{ loop.index }}_Fine"> Al </label>
          <input class="form-control w-50" id="Parametri_MotivoCongedo{{ loop.index }}_Fine" name="Parametri_MotivoCongedo{{ loop.index }}_Fine" label="Data di fine" format="date" mandatory_enabled="#Tassonomia_MotivoCongedo{{ loop.index }}.checked()" >
        </div>
      </div>
    </div>
    {% endfor %}
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara4" name="Dichiara4" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara4"> che il partner si trova nella seguente condizione occupazionale </label>
    
    <div class="containerindentato border bg-light pl-0">
      <div class="form-row">
        <div class="form-group col-lg-12">
          <label for=""> Condizione occupazionale </label>
        </div>
      </div>
    {% set testi = [
      "lavoratore autonomo",
      "lavoratore dipendente a tempo indeterminato",
      "lavoratore dipendente a tempo determinato",
      "lavoratore saltuario o occasionale",
      "in cerca d’occupazione",
      "non occupato",
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Partner_CondizioneOccupazionale" name="Tassonomia_Partner_CondizioneOccupazionale" label="Condizione occupazionale" mandatory_enabled="#Dichiara4.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Partner_CondizioneOccupazionale{{ loop.index }}" name="Tassonomia_Partner_CondizioneOccupazionale" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Partner_CondizioneOccupazionale{{ loop.index }}"> {{ testo|safe }} </label>
      {% if loop.index == 3 %}
        <div class="form-row">
          <div class="form-group col-lg-6">
            <label for="Parametri_Partner_TempoDeterminato_Inizio"> Dal </label>
            <input class="form-control w-50" id="Parametri_Partner_TempoDeterminato_Inizio" name="Parametri_Partner_TempoDeterminato_Inizio" label="Data di inizio tempo determinato" mandatory_enabled="#Tassonomia_Partner_CondizioneOccupazionale3.checked()" format="date" >
          </div>
          <div class="form-group col-lg-6">
            <label for="Parametri_Partner_TempoDeterminato_Fine"> Al </label>
            <input class="form-control w-50" id="Parametri_Partner_TempoDeterminato_Fine" name="Parametri_Partner_TempoDeterminato_Fine" label="Data di fine tempo determinato" mandatory_enabled="#Tassonomia_Partner_CondizioneOccupazionale3.checked()" format="date" >
          </div>
        </div>
      {% endif %}
    </div>
    {% endfor %}
    <div class="form-row ml-0 mr-0">
      <div class="form-check col-lg-2">
        <input class="form-check-input" id="Tassonomia_Partner_CondizioneOccupazionale7" name="Tassonomia_Partner_CondizioneOccupazionale" type="radio" value="7">
        <label class="form-check-label text-justify" for="Tassonomia_Partner_CondizioneOccupazionale7"> altro <span class="infoes"> (specificare) </span></label>
      </div>
      <div class="form-group col-lg-10">
        <input class="form-control" id="Parametri_Partner_AltraCondizioneOccupazionale" name="Parametri_Partner_AltraCondizioneOccupazionale" label="Altra condizione occupazionale" mandatory_enabled="#Tassonomia_Partner_CondizioneOccupazionale7.checked()">
      </div>
    </div>
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_Partner_QualificaProfessione"> Qualifica o professione </label>
        <input class="form-control" id="Parametri_Partner_QualificaProfessione" name="Parametri_Partner_QualificaProfessione" label="Qualifica o professione" mandatory_enabled="#Tassonomia_Partner_CondizioneOccupazionale1.checked() || #Tassonomia_Partner_CondizioneOccupazionale2.checked() || #Tassonomia_Partner_CondizioneOccupazionale3.checked() || #Tassonomia_Partner_CondizioneOccupazionale4.checked()">
      </div>
    </div>
    {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='Referente11', 
                                                          Solo1="Società", 
                                                          visibility_mail="display:none", 
                                                          pec_obbligatoria="true", 
                                                          mandatory_enabled="#Tassonomia_Partner_CondizioneOccupazionale1.checked() || #Tassonomia_Partner_CondizioneOccupazionale2.checked() || #Tassonomia_Partner_CondizioneOccupazionale3.checked() || #Tassonomia_Partner_CondizioneOccupazionale4.checked()",
                                                          cciaa="false")}}
    <div class="form-row">
      <div class="form-group col-lg-12">
        <label for="Parametri_Partner_OrarioLavoro"> Orario di lavoro (specificare gli orari anche di eventuali turni) </label>
        <input class="form-control" id="Parametri_Partner_OrarioLavoro" name="Parametri_Partner_OrarioLavoro" label="Orario di lavoro" mandatory_enabled="#Tassonomia_Partner_CondizioneOccupazionale1.checked() || #Tassonomia_Partner_CondizioneOccupazionale2.checked() || #Tassonomia_Partner_CondizioneOccupazionale3.checked() || #Tassonomia_Partner_CondizioneOccupazionale4.checked()">
      </div>
      <div class="form-group col-lg-12">
        <label for=""> Congedo parentale </label>
      </div>
    </div>
    {% set testi = [
      "no",
      "si"
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-1">
      {% if loop.first %} <div id="Tassonomia_Partner_CongedoParentale" name="Tassonomia_Partner_CongedoParentale" label="Congedo parentale" mandatory_enabled="#Dichiara4.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Partner_CongedoParentale{{ loop.index }}" name="Tassonomia_Partner_CongedoParentale" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Partner_CongedoParentale{{ loop.index }}"> {{ testo|safe }} </label>
    </div>
    {% endfor %}
    {% set testi = [
      "per maternità o allattamento",
      "per nuova maternità o gravidanza" 
    ]%}
    {% for testo in testi %}
    <div class="form-check indent-2">
      {% if loop.first %} <div id="Tassonomia_Partner_MotivoCongedo" name="Tassonomia_Partner_MotivoCongedo" label="Motivo del congedo familiare" mandatory_enabled="#Tassonomia_Partner_CongedoParentale2.checked()"></div>{% endif %}
      <input class="form-check-input" id="Tassonomia_Partner_MotivoCongedo{{ loop.index }}" name="Tassonomia_Partner_MotivoCongedo" type="radio" value="{{ loop.index }}">
      <label class="form-check-label text-justify" for="Tassonomia_Partner_MotivoCongedo{{ loop.index }}"> {{ testo|safe }} </label>
      <div class="form-row">
        <div class="form-group col-lg-6">
          <label for="Parametri_Partner_MotivoCongedo{{ loop.index }}_Inizio"> Dal </label>
          <input class="form-control w-50" id="Parametri_Partner_MotivoCongedo{{ loop.index }}_Inizio" name="Parametri_Partner_MotivoCongedo{{ loop.index }}_Inizio" label="Data di inizio" format="date" mandatory_enabled="#Tassonomia_Partner_MotivoCongedo{{ loop.index }}.checked()">
        </div>
        <div class="form-group col-lg-6">
          <label for="Parametri_Partner_MotivoCongedo{{ loop.index }}_Fine"> Al </label>
          <input class="form-control w-50" id="Parametri_Partner_MotivoCongedo{{ loop.index }}_Fine" name="Parametri_Partner_MotivoCongedo{{ loop.index }}_Fine" label="Data di fine" format="date" mandatory_enabled="#Tassonomia_Partner_MotivoCongedo{{ loop.index }}.checked()">
        </div>
      </div>
    </div>
    {% endfor %}
    </div>
  </div>
</div>
<globo_salto_pagina></globo_salto_pagina>
<div class="container">
  <div class="title-3"> DICHIARA INOLTRE </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Regolamento </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="DichiaraInoltre1" name="DichiaraInoltre1" type="checkbox" value="SI">
    <label class="form-check-label text-justify" for="DichiaraInoltre1"> di aver preso visione del regolamento di funzionamento del servizio pubblicato sul sito del Comune di Morrovalle </label>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Tariffa agevolata </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_TariffaAgevolata" name="Tassonomia_TariffaAgevolata" label="Tariffa agevolata" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_TariffaAgevolata1" name="Tassonomia_TariffaAgevolata" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_TariffaAgevolata1"> di non chiedere accesso alla tariffa agevolata </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TariffaAgevolata2" name="Tassonomia_TariffaAgevolata" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_TariffaAgevolata2"> le seguenti condizioni economiche ISEE in corso di validità del nucleo famigliare, pertanto chiede l'accesso a tariffa agevolata  </label>
    <div class="form-row">
      <div class="form-group col-lg-6">
        <label for="Parametri_ImportoISEE"> Importo ISEE </label>
        <div class="paragraph text-justify"> 
          <input class="form-control d-inline-block w-50" id="Parametri_ImportoISEE" name="Parametri_ImportoISEE" label="Importo ISEE" format="valuta_positiva" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()"> €
        </div>
      </div>
      <div class="form-group col-lg-6">
        <label for="Parametri_DataRilascioISEE"> Data di rilascio dell'ISEE </label>
        <input class="form-control w-50" id="Parametri_DataRilascioISEE" name="Parametri_DataRilascioISEE" label="Data di rilascio dell'ISEE" format="date" mandatory_enabled="#Tassonomia_TariffaAgevolata2.checked()">
      </div>
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}>
    <label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="5">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" type="hidden" value="" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''"/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}